PHP 7+ compatibility and composer | Plikli Feature Requests | Forum

Avatar

Please consider registering
Guest

Search

— Forum Scope —




— Match —





— Forum Options —





Minimum search word length is 3 characters - maximum search word length is 84 characters

Register Lost password?
sp_Feed sp_TopicIcon
PHP 7+ compatibility and composer
Avatar
Felipe
Member
Members
Forum Posts: 21
Member Since:
December 27, 2018
sp_UserOfflineSmall Offline
1
February 18, 2019 - 2:57 am
sp_Permalink sp_Print sp_EditHistory

These are my suggestions 🙂

So, we could use https://github.com/oscarotero/Embed/ for embeding stories descriptions, images, etc

Avatar
redwine
Admin
Forum Posts: 324
Member Since:
February 21, 2018
sp_UserOfflineSmall Offline
2
February 19, 2019 - 2:14 pm
sp_Permalink sp_Print

Felipe, you are doing the same thing you did with the notification suggestion. You don't provide information about your suggestion and it takes many replies to get some information off you!!!

What is it that you want from this? usage? necessity? any information and explanation that you care to share???

Avatar
Felipe
Member
Members
Forum Posts: 21
Member Since:
December 27, 2018
sp_UserOfflineSmall Offline
3
February 19, 2019 - 7:23 pm
sp_Permalink sp_Print

Redwine, my suggestion is that: plikli should be compatible with php 7+ and composer. What kind of information you want? Dont understand. Same case with notification post, I just thought you understood when I told notification system. Im sorry.

Avatar
redwine
Admin
Forum Posts: 324
Member Since:
February 21, 2018
sp_UserOfflineSmall Offline
4
February 19, 2019 - 7:39 pm
sp_Permalink sp_Print

From your first post in this topic, you mentioned php 7+ and composer and added this link https://github.com/oscarotero/Embed/

That is understood as you want php 7 and composer to install the github Embed.

That's why I asked "What is it that you want from this? usage? necessity? any information and explanation..." meaning about the link and the Embed !!!

Avatar
Felipe
Member
Members
Forum Posts: 21
Member Since:
December 27, 2018
sp_UserOfflineSmall Offline
5
February 19, 2019 - 8:01 pm
sp_Permalink sp_Print

redwine said
From your first post in this topic, you mentioned php 7+ and composer and added this link https://github.com/oscarotero/Embed/

That is understood as you want php 7 and composer to install the github Embed.

That's why I asked "What is it that you want from this? usage? necessity? any information and explanation..." meaning about the link and the Embed !!!  

If plikli have composer, I could use this component 🙂

Avatar
redwine
Admin
Forum Posts: 324
Member Since:
February 21, 2018
sp_UserOfflineSmall Offline
6
February 19, 2019 - 8:21 pm
sp_Permalink sp_Print

Felipe said

If plikli have composer, I could use this component 🙂  

Plikli does not have to have composer to use this component!!!!!

If you are knowledgeable, you can check with your host how to runn composer from cPanel and you can install this Embed.

The question is do you know how to integrate it with the code of Plikli?

This is out of the scope of my support!

Forum Timezone: Asia/Beirut

Most Users Ever Online: 16

Currently Online:
6 Guest(s)

Currently Browsing this Page:
1 Guest(s)

Top Posters:

john: 47

Nishant kumar: 33

Mosage: 25

Punk: 23

Martin Gold: 22

Felipe: 21

StaticMove: 13

Hiro: 13

yami: 13

Cesar: 12

Newest Members:

Jon

ajuxe

COOPERMARIE

barnava shop

Webhawk Media Services

mariangeorge

iqunajy

simbus

Leo Smith

Quinta

Forum Stats:

Groups: 1

Forums: 8

Topics: 109

Posts: 655

 

Member Stats:

Guest Posters: 0

Members: 123

Moderators: 0

Admins: 1

Administrators: redwine